﻿@font-face {
    font-family: 'vazir-bold';
    src: url('fonts/vazir-bold.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Vazir';
    src: url('Fonts/Vazir.eot') format('embedded-opentype'), url('Fonts/Vazir.ttf') format('truetype'), url('Fonts/Vazir.woff') format('woff'), url('Fonts/Vazir.woff2') format('woff2');
}

@font-face {
    font-family: 'vazir-light';
    src: url('Fonts/Vazir-Light.eot') format('embedded-opentype'), url('Fonts/Vazir-Light.ttf') format('truetype'), url('Fonts/Vazir-Light.woff') format('woff'), url('Fonts/Vazir-Light.woff2') format('woff2');
}
:root {
    --brand-color: #0B4F6C;
    --dark-color: #799416;
    --light-bg: #ffffff;
}
body {
    direction: rtl;
    text-align: right;
    font-family: "Vazir", sans-serif;
    background: #f9f9f9;
}

a{
    color:#333;
    outline:0px;
}

a:hover{
    text-decoration:underline;
}
/* Sign in And Login Style */

.panel-box{
    background:#ffffff;
    height:auto;
    margin: 100px auto;
    width: 350px;
    box-shadow: #ccc 0px 0px 7px;
}

    .panel-box .header-title {
        /*background: #843b3b;*/
        color: #fff;
        font-size: 18pt;
    }

.panel-box .form-box{
    padding:7px;
}

.panel-box .font-small{
    font-size:10pt;
}

.bg-brand {
    background-color: var(--brand-color) !important;
}
.text-brand {
    background-color: var(--brand-color) !important;
}
.btn-brand {
    background-color: var(--brand-color);
    color: white;
    border: none;
    padding: 10px 25px;
    border-radius: 8px;
    transition: 0.3s;
}

    .btn-brand:hover {
        background-color: var(--light-bg);
        color: var(--brand-color);
        transform: translateY(-2px);
        box-shadow: 0 15px 30px rgba(11, 79, 108, 0.15);
        border: 2px solid var(--brand-color);
    }

.btn-outline-brand {
    border: 2px solid var(--brand-color);
    color: var(--brand-color);
    padding: 10px 25px;
    border-radius: 8px;
    transition: 0.3s;

}

    .btn-outline-brand:hover {
        background-color: var(--brand-color);
        color: white;
    }











